/*
 Theme Name:   Divi Child
 Theme URI:    mailto:munna.txt@gmail.com
 Description:  Divi child theme for Chene Welding Inc
 Author:       Munna Chowdhury
 Author URI:   mailto:munna.txt@gmail.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/*
font-family: century-gothic, sans-serif;

Century Gothic Pro Bold
font-weight: 700;

Century Gothic Pro Bold Italic
font-weight: 700;

Century Gothic Pro Italic
font-weight: 400;

Century Gothic Pro Regular
font-weight: 400;
*/

body, input, textarea, button {
    /* font-family: 'proxima-nova', sans-serif;
    font-weight: 400; */
}

.hide {
    display: none;
}

.show {
    display: block;
}

h1 {
    /* font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 300;
    padding-bottom: 0; */
}

h2, h3, h4, h5, h6 {
    /* font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 300; */
}

.font-heavy {
    font-weight: 800;
}

.font-bold {
    font-weight: 700;
}

.font-regular {
    font-weight: 400;
}

.font-light {
    font-weight: 300;
}

#logo {
    margin-left: -5px;
}

#main-header:not(.et-fixed-header) #et-top-navigation nav>ul>li>a {
    
}

.et-fixed-header {
    
}

#top-menu > li > a:hover {
    /* color: #B52127 !important; */
    /* opacity: 1 !important; */
}

ul#top-menu > li:not(:last-child) {
    /* padding-right: 50px; */
}

#top-menu li li a {
    /* font-size: 16px; */
}

ul#top-menu ul {
    /* border: none !important; */
}

ul#top-menu ul a {
    /* font-size: 16px; */
}

#main-header.et-fixed-header #top-menu .sub-menu a {
    /* color: #fff !important; */
}

.et_mobile_menu a {
    /* font-size: 16px !important;
    color: #fff !important; */
}

#top-menu .sub-menu li a:hover {
    
}

#et-info-phone {
    margin-right: 0;
}
#et-info-phone:before {
    content: none;
}

#mobile_menu {
    /* background:  #B52127 !important;
    border-color: #fff !important; */
}

.mobile_menu_bar:before {
    /* color: #b52127 !important; */
}

/* form */
.gform_wrapper.gravity-theme .gform_fields {
    grid-column-gap: 3%;
    grid-row-gap: 28px;
}

.gform_wrapper.gravity-theme input[type=color], 
.gform_wrapper.gravity-theme input[type=date], 
.gform_wrapper.gravity-theme input[type=datetime-local], 
.gform_wrapper.gravity-theme input[type=datetime], 
.gform_wrapper.gravity-theme input[type=email], 
.gform_wrapper.gravity-theme input[type=month], 
.gform_wrapper.gravity-theme input[type=number], 
.gform_wrapper.gravity-theme input[type=password], 
.gform_wrapper.gravity-theme input[type=search], 
.gform_wrapper.gravity-theme input[type=tel], 
.gform_wrapper.gravity-theme input[type=text], 
.gform_wrapper.gravity-theme input[type=time], 
.gform_wrapper.gravity-theme input[type=url], 
.gform_wrapper.gravity-theme input[type=week], 
.gform_wrapper.gravity-theme select, 
.gform_wrapper.gravity-theme textarea {
    font-weight: normal;
    padding: 8px 15px;
    font-size: 15px;
    padding: 14px 20px;
    border: 1px solid #A0A0A0;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -ms-border-radius: 7px;
    -o-border-radius: 7px;
}

.gform_wrapper.gravity-theme textarea.large {
    /* height: 246px !important; */
}
 
.gform_wrapper.gravity-theme input[type=date]:focus,  
.gform_wrapper.gravity-theme input[type=email]:focus, 
.gform_wrapper.gravity-theme input[type=number]:focus, 
.gform_wrapper.gravity-theme input[type=tel]:focus, 
.gform_wrapper.gravity-theme input[type=text]:focus, 
.gform_wrapper.gravity-theme input[type=url]:focus,  
.gform_wrapper.gravity-theme select:focus, 
.gform_wrapper.gravity-theme textarea:focus {
    border-color:  #eb6d69;
}

.gform_wrapper.gravity-theme .gfield_label {
    font-size: 17px;
    text-transform: uppercase;
    margin-bottom: 3px;
}

.cf .gform_wrapper.gravity-theme fieldset .ginput_complex {
    margin-bottom: -30px;
}

.cf .ginput_container_address {
    /* column-gap: 3%; */
}

.ginput_address_country select, 
.ginput_container_select select {
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: relative;
    padding-right: 45px;
    z-index: 2;
    background: #fff;
    background-image: url(data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAICAYAAADN5B7xAAAAZElEQVQYlZWQ2QmAMBQER7ELy/DCrmzAH9tKA8GrDOuQDUYkCD7ne2ZfSOacm4ASG0cBjEY5kAPdD79XMAO1QW4Br0BsH5HkJT4poqh6kZsop4HYk0taXp+CfilFl4Zr7F4OACdgTA7BkXKbDwAAAABJRU5ErkJggg==);
    background-repeat: no-repeat;
    background-position: calc(100% - 12px) 50%;
}

.gform_wrapper .gform_validation_errors {
    border-color: #b52128;
}

.gform_wrapper .gform_validation_errors>h2.hide_summary {
    padding-bottom: 0;
    color: #b52128;
    font-size: 15px;
}

.gfield_description.validation_message.gfield_validation_message {
    padding: 5px 20px !important;
    background: #b52128;
    color: #ffffff;
    border: none;
    border-radius: 7px;
    font-size: 14px;
    font-style: italic;
}

.gform_wrapper.gravity-theme .gform_footer {
    text-align: center;
    margin-top: 26px;
}

.gform_wrapper.gravity-theme .gform_footer button, 
.gform_wrapper.gravity-theme .gform_footer input, 
.gform_wrapper.gravity-theme .gform_page_footer button, 
.gform_wrapper.gravity-theme .gform_page_footer input {
    border: none;
    background: #B52127;
    padding: 14px 44px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    cursor: pointer;
    border-radius: 15px;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
}

.gform_wrapper.gravity-theme .gform_footer button:hover, 
.gform_wrapper.gravity-theme .gform_footer input:hover, 
.gform_wrapper.gravity-theme .gform_page_footer button:hover, 
.gform_wrapper.gravity-theme .gform_page_footer input:hover {
    background: #4E4E4E;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
}

.footer-social .et_pb_social_icon a:hover {
    background: #000 !important;
    transition: .2s;
}

.footer-social .et_pb_social_icon a:hover:before {
    color: #fff !important;
    transition: .2s;
}

@media (min-width: 641px) {

    .cf .gform_wrapper.gravity-theme .ginput_container_address .ginput_right {
        /* padding-left: 0; */
    }

    .cf .gform_wrapper.gravity-theme .ginput_container_address .ginput_left {
        /* padding-right: 0; */
    }

    .cf .gform_wrapper.gravity-theme fieldset .ginput_complex {
        /* display: grid;
        grid-template-columns: repeat(12,1fr);
        width: 100%; */
    }

    .cf .ginput_full {
        /* grid-column: 1/-1; */
    }

    .cf .ginput_address_city {
        grid-column: span 6;
    }

    .cf .ginput_address_state,
    .cf .ginput_address_zip {
        /* grid-column: span 2; */
    }

    .gform_wrapper.gravity-theme .ginput_container_address span:not(.ginput_full):not(:last-of-type):not(:nth-last-of-type(2)), .gform_wrapper.gravity-theme .ginput_full:not(:last-of-type) {
        /* margin-bottom: 23px; */
    }

}

@media (min-width: 641px) and (max-width: 1280px) {

    .cf .ginput_address_state,
    .cf .ginput_address_zip {
        grid-column: span 3;
    }

}

@media (min-width: 981px) and (max-width: 1280px) {

    #main-header .container {
        /* width: 90%; */
    }

    ul#top-menu > li:not(:last-child) {
        /* padding-right: 18px; */
    }

    ul#top-menu > li a {
        /* font-size: 14px; */
    }

}

@media (min-width: 1281px) and (max-width: 1500px) {

    ul#top-menu > li:not(:last-child) {
        /* padding-right: 25px; */
    }

    ul#top-menu > li a {
        /* font-size: 16px; */
    }

}


@media (max-width: 980px) {

    #mobile_menu {
        border: none;
    }

}

@media (max-width: 768px) {

    

}

@media (max-width: 641px) {

    .gform_wrapper.gravity-theme input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
        line-height: 1;
    }

}

